<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Actes 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AC.html">Bible de Jésus-Christ</a><a class="location" href="AC.html">Actes 20</a><a class="prev" href="AC19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC21.html">&gt;</a>
</div></div>
<div class="section chapter AC AC20 fra_bjc fra" dir="ltr" lang="fr" data-id="AC20" data-nextid="AC21" data-previd="AC19">
<div class="c">20</div>
<div class="p">
		<div class="s">Paulos (Paul) en Macédoine, en Grèce et à Troas</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AC20_1" class="v AC20_1" data-id="AC20_1">Or, après que le tumulte eut cessé, Paulos ayant appelé les disciples et les ayant salués, sortit pour aller en Macédoine.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AC20_2" class="v AC20_2" data-id="AC20_2">Mais ayant traversé cette région, et les ayant exhortés par beaucoup de discours, il vint en Grèce,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AC20_3" class="v AC20_3" data-id="AC20_3">où il passa trois mois. Il était sur le point de s'embarquer pour la Syrie, quand les Juifs lui dressèrent des embûches. Alors il se décida à reprendre la route de la Macédoine.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AC20_4" class="v AC20_4" data-id="AC20_4">Et il avait pour l'accompagner jusqu'en Asie : Sopater de Bérée, Aristarchos et Second de Thessalonique, Gaïos de Derbe, Timotheos, ainsi que Tuchikos et Trophime, originaires d'Asie.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AC20_5" class="v AC20_5" data-id="AC20_5">Ceux-ci prirent les devants et nous attendirent à Troas.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AC20_6" class="v AC20_6" data-id="AC20_6">Quant à nous, après les jours des pains sans levain, nous avons embarqué à Philippes et, au bout de 5 jours, nous les avons rejoints à Troas où nous avons séjourné 7 jours.</span>

		<div class="s">Résurrection d'Eutychos</div>
		<span class="v-num v-7">7&nbsp;</span><span id="AC20_7" class="v AC20_7" data-id="AC20_7">Mais un shabbat<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, les disciples étant rassemblés pour rompre le pain, Paulos, qui devait partir le lendemain, leur fit un discours qu'il étendit jusqu'au milieu de la nuit.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AC20_8" class="v AC20_8" data-id="AC20_8">Or, il y avait beaucoup de lampes dans la chambre haute où ils étaient rassemblés.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AC20_9" class="v AC20_9" data-id="AC20_9">Or, un jeune homme du nom d'Eutychos était assis sur une fenêtre. Il s'endormit profondément pendant le long discours de Paulos et, entraîné par le sommeil, il tomba du troisième étage en bas. On le releva, mais il était mort.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AC20_10" class="v AC20_10" data-id="AC20_10">Mais Paulos, étant descendu, se pencha sur lui, le prit dans ses bras et dit : Ne faites pas tout ce bruit<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, car son âme est en lui.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AC20_11" class="v AC20_11" data-id="AC20_11">Quand il fut remonté, il rompit le pain et mangea, et il parla longtemps encore jusqu'au point du jour. Après quoi, il partit.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AC20_12" class="v AC20_12" data-id="AC20_12">Ils ramenèrent le jeune homme vivant, et ce fut le sujet d'une grande consolation.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AC20_13" class="v AC20_13" data-id="AC20_13">Quant à nous, nous sommes partis en premier sur le bateau et nous avons fait voile vers Assos, où nous avions convenu de reprendre Paulos, parce qu'il devait faire la route à pied.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AC20_14" class="v AC20_14" data-id="AC20_14">Lorsqu'il nous a rejoints à Assos, nous l'avons pris à bord, pour aller à Mitylène.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AC20_15" class="v AC20_15" data-id="AC20_15">Et étant partis de là, nous sommes arrivés le lendemain en face de Chios. Le jour suivant, nous touchions Samos, et le jour d'après, nous sommes parvenus à Milet.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AC20_16" class="v AC20_16" data-id="AC20_16">Car Paulos avait résolu de passer devant Éphèse sans s'y arrêter afin de ne pas perdre de temps en Asie. Il se hâtait en effet pour être, si cela lui était possible, à Yeroushalaim le jour de la pentecôte.</span>

		<div class="s">Paulos (Paul) exhorte les anciens d'Éphèse</div>
		<span class="v-num v-17">17&nbsp;</span><span id="AC20_17" class="v AC20_17" data-id="AC20_17">Et de Milet<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, il envoya chercher à Éphèse les anciens de l'assemblée.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="AC20_18" class="v AC20_18" data-id="AC20_18">Et lorsqu'ils furent arrivés vers lui, il leur dit : Vous savez de quelle manière je me suis toujours conduit avec vous, dès le premier jour où je suis entré en Asie.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="AC20_19" class="v AC20_19" data-id="AC20_19">Étant esclave du Seigneur en toute humilité, avec beaucoup de larmes, et au milieu des tentations qui me sont arrivées par les embûches des Juifs.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="AC20_20" class="v AC20_20" data-id="AC20_20">Vous savez que je n'ai rien caché de ce qui vous était utile, et que je n'ai pas craint de vous prêcher et de vous enseigner publiquement et dans les maisons,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="AC20_21" class="v AC20_21" data-id="AC20_21">prêchant tant aux Juifs qu'aux Grecs, la repentance envers Elohîm et la foi en Yéhoshoua Mashiah, notre Seigneur.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="AC20_22" class="v AC20_22" data-id="AC20_22">Et maintenant, voici, étant lié par l'Esprit, je vais à Yeroushalaim ne sachant pas les choses qui m'y arriveront.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="AC20_23" class="v AC20_23" data-id="AC20_23">Seulement, de ville en ville, le Saint-Esprit atteste et me dit que des liens et des tribulations m'attendent.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="AC20_24" class="v AC20_24" data-id="AC20_24">Mais je ne fais pour moi-même aucun cas de ma vie, comme si elle m'était précieuse, pourvu que j'achève ma course avec joie, et le service que j'ai reçu du Seigneur Yéhoshoua, pour rendre témoignage à l'Évangile de la grâce d'Elohîm.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="AC20_25" class="v AC20_25" data-id="AC20_25">Et maintenant voici, je sais que vous ne verrez plus mon visage, vous tous au milieu desquels je suis passé en prêchant le Royaume d'Elohîm.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="AC20_26" class="v AC20_26" data-id="AC20_26">C'est pourquoi je vous prends aujourd'hui à témoin que je suis pur du sang de tous,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="AC20_27" class="v AC20_27" data-id="AC20_27">car je vous ai annoncé tout le conseil d'Elohîm, sans en rien cacher.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="AC20_28" class="v AC20_28" data-id="AC20_28">Prenez donc garde à vous-mêmes et à tout le troupeau parmi lequel le Saint-Esprit vous a établis surveillants<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, pour paître l'Assemblée d'Elohîm, qu'il a acquise par son propre sang.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="AC20_29" class="v AC20_29" data-id="AC20_29">Car je sais qu'après mon départ il entrera parmi vous des loups impitoyables qui n'épargneront pas le troupeau,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="AC20_30" class="v AC20_30" data-id="AC20_30">et qu'il se lèvera du milieu de vous des hommes qui diront des choses perverties pour entraîner les disciples après eux.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="AC20_31" class="v AC20_31" data-id="AC20_31">C'est pourquoi, veillez, vous souvenant que durant l'espace de trois ans, je n'ai cessé nuit et jour d'avertir chacun de vous avec larmes.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="AC20_32" class="v AC20_32" data-id="AC20_32">Et maintenant, frères, je vous remets à Elohîm et à la parole de sa grâce, à celui qui est puissant pour achever de vous édifier et pour vous donner l'héritage avec tous les saints.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="AC20_33" class="v AC20_33" data-id="AC20_33">Je n'ai désiré ni l'argent, ni l'or, ni le vêtement de personne.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="AC20_34" class="v AC20_34" data-id="AC20_34">Mais vous savez vous-mêmes que, pour mes besoins et pour ceux qui étaient avec moi, ces mains y ont servi.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="AC20_35" class="v AC20_35" data-id="AC20_35">Je vous ai montré de toutes manières, que c'est en travaillant ainsi qu'il faut soutenir les faibles, et se rappeler les paroles du Seigneur Yéhoshoua, qui a dit lui-même : Il y a plus de bénédiction à donner qu'à recevoir<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="AC20_36" class="v AC20_36" data-id="AC20_36">Et quand il eut dit ces choses, il se mit à genoux et pria avec eux tous.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="AC20_37" class="v AC20_37" data-id="AC20_37">Et tous fondirent en larmes et, se jetant au cou de Paulos,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="AC20_38" class="v AC20_38" data-id="AC20_38">ils l'embrassèrent tendrement, étant principalement affligés de ce qu'il avait dit, qu'ils ne verraient plus son visage. Et ils l'accompagnèrent jusqu'au navire.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">20:7</a><span class="text">« Sabbaton » en grec : un shabbat, un jour de shabbat. C'est le septième jour de chaque semaine qui était une fête sacrée, pour lequel les Israélites devaient s'abstenir de tout travail. Les disciples rompaient le pain le jour du shabbat.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">20:10</a><span class="text">Mc. 5:39.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">20:17</a><span class="text">Ville importante de la Ionie, à environ 60 km au sud d'Ephèse, sur les confins de la Carie ; elle était sur la rive méridionale de la baie de Latmus, où se jetait le Méandre. Ville natale de Thalès, Démocrite, et Anaximandre. La ville possédait un temple célèbre dédié à Apollon. Milétos est le fils d'Apollon et le fondateur de la cité de Milet en Asie mineure.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">20:28</a><span class="text">« Episcopos » en grec : « surveillant, gardien », généralement traduit par « évêque ». Ce terme désigne la fonction des anciens. Dans la Nouvelle Alliance, les surveillants (ou anciens) sont des personnes dont la mission est de veiller au bon fonctionnement des assemblées locales. Yéhoshoua Mashiah (Jésus-Christ) notre Elohîm, est le Surveillant par excellence (1 Pi. 2:25).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">20:35</a><span class="text">Lu. 14:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC21.html">&gt;</a>
</div></div>
</body>
</html>